.p1{font-size:14px;}
.p2 { background-color: #025B75; padding-top: 2px; font-weight: normal; color: #FFFFFF}
.p3{font-size:26px;}
.p4{filter:
    progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=2);
    width: 100%; color: #CC0000;font-size:30px;font-family:'Îº±®Ìå,Verdana';}
.p5{font-size:8px;}
.p6{font-family:ËÎÌå;font-size:10px;}
a{color:#CC0000;text-decoration: none }
a:hover{color: red; text-decoration: none }
a:link{color:#CC0000;text-decoration:none}
a:visited{color:#CC0000;text-decoration:none}

BODY{
text:#333333;
link:#FFFFFF;
vlink:#FFFFFF;
}
.tb{
background-color: D9F5FC;
border:6px double #FFFFFF;
width:100%;
align:center;
cellpadding:0;
}
.tb2{
border:6px double #FFFFFF;
width:100%;
align:center;
cellpadding:0;
}